Commit f68f0890 authored by Jeremy Bicha's avatar Jeremy Bicha

releasing package gupnp version 1.2.0-1

parent 6b60fd38
gupnp (1.2.0-1) UNRELEASED; urgency=medium
gupnp (1.2.0-1) experimental; urgency=medium
* New upstream release
* Bump minimum libglib2.0-dev to 2.58
* Add include-version-in-manpage.patch:
- Needed to make the package co-installable (Closes: #923576)
-- Jeremy Bicha <jbicha@debian.org> Sun, 17 Mar 2019 07:50:06 -0400
-- Jeremy Bicha <jbicha@debian.org> Sun, 17 Mar 2019 08:04:12 -0400
gupnp (1.1.2-1) experimental; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment